import { ComponentFixture, TestBed } from '@angular/core/testing';

import { EditMyProfilePageComponent } from './edit-my-profile-page.component';

describe('EditMyProfilePageComponent', () => {
  let component: EditMyProfilePageComponent;
  let fixture: ComponentFixture<EditMyProfilePageComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ EditMyProfilePageComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(EditMyProfilePageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
